@font-face {
font-family: 'anisette';
src: url("fonts/Anisette-Regular.eot");
src: url("fonts/Anisette-Regular.eot?#iefix") format("embedded-opentype"),
url("fonts/Anisette-Regular.woff2") format("woff2"),
url("fonts/Anisette-Regular.woff") format("woff"),
url("fonts/Anisette-Regular.ttf") format("truetype");
}

.clear {
clear:both;
}

img,
img a {
border:none;
max-width:100%;
height:auto;
}

ul {
list-style:none;
margin:0;padding:0;
}

a, a:hover {
-webkit-transition: color 0.2s linear;
   -moz-transition: color 0.2s linear;
								transition: color 0.2s linear;
	 			-o-transition: color 0.2s linear;
text-decoration:none;
}

body, html {
margin:0;
padding:0;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: none;
-webkit-font-smoothing: antialiased !important;
font-family:'Anisette', Arial;
text-align:center;
color:#000;
text-transform:uppercase;
background: #CDA470;
background: -webkit-linear-gradient(0deg, rgba(205, 164, 112, 1) 0%, rgba(214, 178, 146, 1) 100%);
background: -moz-linear-gradient(0deg, rgba(205, 164, 112, 1) 0%, rgba(214, 178, 146, 1) 100%);
background: linear-gradient(0deg, rgba(205, 164, 112, 1) 0%, rgba(214, 178, 146, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#CDA470", endColorstr="#D6B292", GradientType=0);
}

#main {
height:100vh;
background: url("images/bg.jpg") no-repeat;
background-size: cover;
background-position: center left;
margin:0 0 50px 0;
}

#main #container {
float:right;
margin-right:8%;
width:40%;
padding:20px 0 40px 0;
}

#container {
width:1100px;
margin:0 auto;
}

#section-head {
font-size:24px;
text-align:center;
color:#41484e;
font-weight:bold;
margin:0 0 25px 0;
}

#cover {
margin:0 auto 10px auto;

}

#cover img {
display:block;
width:80%;
margin:0 auto;
}

#socials {
margin:0 0 40px 0;
float:right;
}

#socials li {
display:inline-block;
margin:0 8px;
font-size:20px;
line-height:100%;
}

#socials li a {
color:#FFF;
}

#socials li a:hover {
color: rgb(240,227,216,1);
}


/** Shows **/
#shows {
margin:0 0 80px 0;
}

.bit-widget {
font-family:'Anisette', Arial !important;
}

.bit-event {
font-size:13px;
}

.bit-event:hover {
background-color:rgb(0,0,0,0) !important;
}

a.bit-offers {
color:#FFF !important;
}

.bit-date,
.bit-venue {
text-align:left !important;
}

a.bit-top-track-button,
.bit-nav-bar-container {
display:none !important;
}

#links {
margin:10px auto 0 auto;
padding:0 15%;
}

#links li {
display:grid;
grid-template-columns: 1fr;
grid-gap:20px;
}

#links li a {
background-color:rgb(240,227,216,1);
color:#41484e;
text-align:center;
display:block;
width:100%;
font-weight:bold;
padding:8px 0;
font-size:19px;
line-height:100%;
-webkit-transition: all 0.3s ease;
   -moz-transition: all 0.3s ease;
	 			-o-transition: all 0.3s ease;
								transition: all 0.3s ease;
}

#links li a:hover {
background-color:rgb(240,227,216,.8);
}

#contacts {
padding:0 40px;
color:#41484e;
text-align:center;
margin-bottom:60px;
}

#contacts ul {
display:grid;
grid-template-columns:1fr 1fr 1fr;
grid-gap:30px;
}

#contacts span.head {
font-weight:700;
font-size:16px;
margin:0 0 5px 0;
display:inline-block;
letter-spacing:.5px;
}

#contacts a {
color:#41484e;
text-decoration:underline;
}

#contacts a:hover {
color:rgb(65,72,78,.8);
text-decoration:none;
}

#contacts ul li ul {
grid-template-columns:1fr 1fr;
grid-gap:15px;
}

@media all and (max-width:1400px) {
#contacts ul {
grid-template-columns:1fr 1fr;
margin:0 auto 50px auto;
}
}

@media all and (max-width:1000px) {
#contacts {
position:relative;
padding:0 5%;
color:#000;
}

#contacts ul {
display:grid;
grid-template-columns:1fr;
}

#contacts a {
color:#000;
font-size:13px;
}
}

@media all and (max-width:900px) {
#contacts ul li ul {
grid-template-columns:1fr;
grid-gap:15px;
}
}




@media all and (max-width:1200px) {
#main container {
float:right;
width:50%;
}

#container {
width:80%;
margin:0 10%;
}
}

@media all and (max-width:1000px) {
#main {
background: url("images/bg-mobile.jpg") no-repeat #c09e7b;
background-size: cover;
background-position: top center;
background-attachment: fixed;
}

#main #container {
float:none;
margin-right:0;
width:80%;
margin:0 10%;
padding:30px 0 80px 0;
}

#socials {
float:none;
margin:0 0 28px 0;
}

#socials li {
display:inline-block;
margin:0 8px;
font-size:22px;
line-height:100%;
}

#cover img {
width:100%;
}

#links {
padding:0;
}

}

@media all and (max-width:700px) {
#socials li {
display:inline-block;
margin:0 7px;
font-size:20px;
}

}